

* {
	padding:0px;
	margin:0px;
}




.captionfull .boxcaption {top: 260px;	left: 0;}
.caption .boxcaption {top: 220px; left: 0;}

.col1 {width:400px; float:left; margin: 0 6px 0 0;}
.col2 {width:225px; float:left; margin: 0 6px 0 6px;}
.col3 {width:175px; float:left; margin: 0 0 0 6px;}

.boxcaption   {float: left;	position: absolute;	height: 100px;width: 100%;}

.strikenotice,.about,.about-small,.mediaroom,.investor,.levelpf,.careers,.cr, crs,.contactus { position:relative;} /*required for shadow (shades)*/

/* About Us*/
.about              { }/*required for shadow (shades)*/
.aboutgrid          { height: 225px; background:#DBDAD7;}
.des                { background-color: #004F8C;	height: 150px;}
.bb                 { background-color:#004F8C;}
.shade1             { background: transparent url(/themes/comair.metro/content/skin/col1s.png) no-repeat 0 0; width:400px; top:231px; right:0;}
.aheading           { color:#004F8C; }

/*About Us Small*/  
.aboutus-small       { height:160px;}
.absgrid             { height: 150px; background:#DBDAD7; position:relative;}
.abs-shade7          { background: transparent url(/themes/comair.metro/content/skin/col3s.png) no-repeat 0 0; width:178px;  top:342px; right:0;}
.abs-heading         { color:#004F8C;}
.abs-heading a       { color:#004F8C;}
.absbb               { background-color:#004F8C;}
.absdes              { background-color: #004F8C;height: 150px;}

/* Strike Notice*/
.strikenotice        { }/*required for shadow (shades)*/
.strgrid             { height: 225px; background:#DBDAD7;}
.strdes              { background-color: #004F8C;	height: 150px;}
.strbb               { background-color:#004F8C;}
.strshade1           { background: transparent url(/themes/comair.metro/content/skin/col1s.png) no-repeat 0 0; width:400px; top:231px; right:0;}
.straheading         { color:#004F8C; }

/*Media Room*/
.mediaroom          { width:100%; float:left; clear:left;} /*required for shadow (shades)*/
.mediagrid          { height: 237px; background:#1A4769;}
.shade2             { background: transparent url(/themes/comair.metro/content/skin/col1s.png) no-repeat 0 0; width:400px; top:243px; right:0;}
.media-heading      { color:#fff; }
/*a .media-heading  { color:#fff;}*/
.mbb                { background-color:#3185C6;}
.mdes               { background-color: #3185C6;	height: 100px; }


/*Investor Relations*/
.investor           { height:162px;} /*required for shadow (shades)*/
.investgrid         { height: 150px; background:#00335B; position:relative;}
.shade3             { background: transparent url(/themes/comair.metro/content/skin/col2s.png) no-repeat 0 0; width:222px; top:156px; right:0;}
.inv-heading        { color:#fff;}
.inv-heading a      { color:#fff;}
.ibb                { background-color:#666666;}
.ides               { background-color: #666666;height: 100px;}


/*Level Playing Field*/ 
.levelpf            { height:162px;}
.levelgrid          { height: 150px; background:#B7B7B7; position:relative;}
.shade4             { background: transparent url(/themes/comair.metro/content/skin/col2s.png) no-repeat 0 0; width:222px; top:156px; right:0;}
.lev-heading        { color:#004F8C; margin-top:11px;}
.lev-heading a      { color:#004F8C;}
.lbb                { background-color:#004F8C;}
.ldes               { background-color: #004F8C;	height: 100px;}

/*Careers*/
.careers            { height:162px;}
.careergrid         { height: 150px; background:#3185C6; position:relative;}
.shade5             { background: transparent url(/themes/comair.metro/content/skin/col2s.png) no-repeat 0 0; width:222px; top:156px; right:0;}
.car-heading        { color:#fff;}
.car-heading a      { color:#fff;}
.cbb                { background-color:#004F8C;}
.cdes               { background-color: #004F8C; height: 100px; }

/*Corporate Responsibility*/
.cr                  { height: 324px;}
.crgrid              { height: 312px; background:#202020; position:relative;}
.shade6              { background: transparent url(/themes/comair.metro/content/skin/col3s.png) no-repeat 0 0; width:178px; top:318px; right:0;}
.cr-heading          { color:#fff;}
.cr-heading a        { color:#fff;}
.crbb                { background-color:#666;}
.crdes               { background-color: #666;	height: 160px;}

/*Corporate Responsibility small*/
.crs                 { height: 160px;}
.crsgrid             { height: 150px; background:#202020; position:relative;}
.crs-heading         { color:#fff;}
.crs-heading a       { color:#fff;}
.crsbb               { background-color:#666;}
.crsdes              { background-color: #666;	height: 160px;}
.crs-shade6          { background: transparent url(/themes/comair.metro/content/skin/col3s.png) no-repeat 0 0; width:178px; top:180px; right:0;}

/*Contact Us*/  
.contactus          { height:160px;}
.cugrid             { height: 150px; background:#CBCCCD; position:relative;}
.shade7             { background: transparent url(/themes/comair.metro/content/skin/col3s.png) no-repeat 0 0; width:178px;  top:156px; right:0;}
.cu-heading         { color:#004F8C;}
.cu-heading a       { color:#004F8C;}
.cubb               { background-color:#004F8C;}
.cudes              { background-color: #004F8C;height: 150px;}


/*Content*/
.media-agency {background: transparent url(/Media/Comair/Page/media-room/media-agency.jpg) no-repeat 0 0; width:150px; height:150px; display:block; }

/*** COMMON ATTRIBUTES ***/

.strgrid,.absgrid,.aboutgrid,.mediagrid,.investgrid,
.levelgrid,.careergrid,.crgrid,.crsgrid,.cugrid                     { width: 100%; margin:6px 0; float:left; overflow: hidden;	position: relative; text-decoration:none; color:#fff;}

.strgrid img,.absgrid img,.aboutgrid img,.mediagrid img,.investgrid img,
.levelgrid img,.careergrid img,.crgrid img .crsgrid img,
.cugrid img                                                         { position: absolute;	top: 0;	right: 0;	border: 0;}

.straheading,.aheading,.media-heading,.inv-heading,
.lev-heading,.car-heading,.cr-heading,
.crs-heading, .cu-heading,.abs-heading                              { margin: 7px 10px 0 23px; font-size:15px; font-weight:bold;}
 
.strdes,.absdes,.des,.mdes,.ides,.ldes,.crdes,.crsdes,.cudes,.cdes             { padding: 8px 22px; color: #FFF; text-decoration: none; margin: 0 0 1em; line-height: 1.538em;}

.bb,.mbb,.ibb,.lbb,.crbb,.crsbb,.cubb,.cbb,.absbb,.strbb                     { width:15px;height:10px;}

.strshade1,.shade1, .shade2, .shade3, .shade4, .shade5, 
.shade6, .crs-shade6, .shade7, .abs-shade7                          { height:20px; position:absolute;}

/* The below makes the spans act as divs in order to allow the anchor tag to wrap each section's metro block*/
.caption, .boxcaption,.boxcaption .h3,                      /* list of all bb (bottom block)*/
.bb,.mbb,.ibb,.lbb,.crbb,.crsbb,.cubb,.cbb,                 /* list of all des (description)*/
.des,.mdes,.ides,.ldes,.crdes,.crsdes,.cudes,
.cdes,.absdes,.absbb,.strbb,.strdes                                                        { display: block; cursor:pointer;}




/* LANDING PAGES COMMON ATTRIBUTES */

/* General for height: 317px*/

.hw                                             { color: #FFFFFF; font-weight: bold; margin-left: 20px; display:block;}  
.hb                                             { color: #004F8C;}  
.heading-break                                  { margin-top: -12px; height:25px}

.blue-line                                      { display:block; width: 100%; background-color: #004e8c; height: 2px; }

.ins-items                                      { display: block; cursor:pointer; float: left; width: 100%; height:317px}
.block-cont                                     { position: absolute; top: 293px; width: 100%; left:0; }

/* Content for big and vertical blocks in Media Room, Corporate Resposiblity and Investor Relations */

#big-block                                      { width:331px; height:317px; float:left; margin-right:6px; position: relative;  }
#big-block img                                  { float:right; }
#big-block a                                    { font-weight:bold; }


#vert-block                                     { float: left; width: 150px; margin-right: 6px; margin-left: 6px; position: relative; height:317px; }
#vert-block img                                 { }

.sl                                             { width: 2px; background-color: #3185c6; height: 317px; position: absolute; top: 0; left:0; }
.slb                                            { background-color: #004e8c;}
#vert-block .bb                                 { margin-top: 2px;}

/* Content for horizontal blocks in Media Room, Corporate Resposiblity and Investor Relations */

#hori-block                                     { float: left; width: 316px; margin-left: 6px; height:154px; position:relative; margin-bottom:6px; }
.hbottom                                        { margin-top: 6px;}
#hori-block img                                 { float: right;}
#hori-block .ins-items                          { float: left; width: 100%; height: 150px; }
#hori-block .block-cont                         { top: 126px; }

#small-block                                    { width: 150px; margin:3px 6px 11px 7px;float: left; height: 152px; position: relative; }
#small-block .block-cont                        { top: 130px; }
#small-block .ins-items                         { height: 154px; }
.small-block-wrapper                            { float: left; width: 150px; margin-right: 6px; margin-left: 6px; }
.small-block-wrapper #small-block               { margin-left:0; margin-top:0;}

/* Landing for Careers*/

#big-hori-block                                { float: left; width: 400px; margin-right: 12px; height:183px; position:relative; }
#big-hori-block img                            { float: right; }
#big-hori-block .ins-items                     { height: 183px; }
#big-hori-block .block-cont                    { top: 159px; }

/* Landing About Us page */

#vertical-small                                { float: left; width: 125px; margin-right: 6px; margin-bottom: 6px; height: 263px; position: relative; }
#vertical-small .ins-items                     { height: 263px;}
#vertical-small .sl                            { height: 263px; background-color: #3185c6;}
#vertical-small .slb                           { background-color: #004e8c;}
#vertical-small .bb                            { margin-top: 2px;}
#vertical-small .block-cont                    { top: 239px;}

#sb-block                                      { float: left; width: 275px; margin-bottom: 6px; height: 263px;  display: block; position:relative;}
#sb-block img                                  { float: right;}
#sb-block .block-cont                          { top: 238px;}
#sb-block .ins-items                           { height: 263px; }


#hori-small                                    { float: left; width: 275px; margin-right: 6px; margin-top: 6px; position:relative; }
#hori-small img                                { float:right; }
#hori-small .ins-items                         { height: 125px; }
#hori-small .block-cont                        { top: 101px; }

#small-sq                                      { width: 125px; float: left; margin-right: 6px; margin-top: 6px; position:relative; margin-bottom:-2px; }
#small-sq .ins-items                           { height:125px; }
#small-sq .block-cont                          { top : 101px;}

#cont-half                                     { float:left; width:415px; position: relative;}
#cont-half .nomargin                           { margin-top:0;}
    
